Subject: iSCSI: DataRN

From: Raghavendra Rao <[email-masked]>
Date: Fri, 19 Jan 2001 11:41:47 -0500 (GMT)

Julian,

> The consesus at the intermediate meeting in Orlando was to drop Data
> Numbering.
> If you have strong object here is your last chance to object.
> 

I support the removal of DataRNs. I assume that this will also result in
the elimination of the concept of micro-level restart of data transfer after
a connection failover with in a session ? Or is that still present ?

Thanks.

-JP